0
0

Hello,

I’ve been surprise to see that the old version of fmod designer 4.15 is no longer available. I need this version to build banks for cryengine 2 and, it only works with it!… So where I can find this old version now ?

  • You must to post comments
0
0

we did a clean out of old versions, i’ve re-added 4.15 for you.

  • You must to post comments
0
0

Thanks a lot! I know we need to modernize us a bit! 😉

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.